format = 2
pkgname = pipewire-docs
pkgbase = pipewire
pkgver = 1:1.4.2-1.0
pkgarch = i686
pkgbuild_sha256sum = dd123e1859b503d9ae4d630e6c3e39242ca56a6a8f44a58c41b0e8bf5d62486a
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1746253539
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1.0.2.r166.gdeffc1b-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = abseil-cpp-20250127.1-1.0-i686
installed = acl-2.3.2-1.0-i686
installed = alsa-lib-1.2.14-1.0-i686
installed = alsa-topology-conf-1.2.5.1-4.0-any
installed = alsa-ucm-conf-1.2.14-1.0-any
installed = aom-3.12.1-1.0-i686
installed = archlinux32-keyring-20250119-1.0-any
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.3-1.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = avahi-1:0.8+r194+g3f79789-2.0-i686
installed = base-devel-1-2.0-any
installed = bash-5.2.037-2.0-i686
installed = binutils-2.44-1.1-i686
installed = bison-3.8.2-8.1-i686
installed = bluez-libs-5.79-1.0-i686
installed = brotli-1.1.0-3.0-i686
installed = bzip2-1.0.8-6.2-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.2-2.0-i686
installed = cdparanoia-10.2-9.0-i686
installed = clang-18.1.8-4.0-i686
installed = compiler-rt-19.1.7-1.0-i686
installed = coreutils-9.7-1.2-i686
installed = cryptsetup-2.7.5-2.0-i686
installed = curl-8.13.0-2.0-i686
installed = dav1d-1.5.1-1.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-4.0-i686
installed = dbus-broker-units-36-4.0-i686
installed = dbus-c++-0.9.0-12.0-i686
installed = dbus-units-36-4.0-i686
installed = debugedit-5.1-1.0-i686
installed = debuginfod-0.192-4.0-i686
installed = default-cursors-3-1.0-any
installed = desktop-file-utils-0.28-1.0-i686
installed = device-mapper-2.03.30-1.0-i686
installed = diffutils-3.12-2.0-i686
installed = doxygen-1.13.2-1.4-i686
installed = duktape-2.7.0-7.0-i686
installed = e2fsprogs-1.47.2-2.0-i686
installed = expat-2.7.1-1.0-i686
installed = fakeroot-1.37.1.1-1.0-i686
installed = file-5.46-4.0-i686
installed = filesystem-2024.11.21-1.1-any
installed = findutils-4.10.0-2.0-i686
installed = flac-1.4.3-2.0-i686
installed = flex-2.6.4-5.0-i686
installed = fmt-11.1.3-1.2-i686
installed = fontconfig-2:2.16.2-1.0-i686
installed = freetype2-2.13.3-1.0-i686
installed = fribidi-1.0.16-1.0-i686
installed = gawk-5.3.1-1.0-i686
installed = gc-8.2.8-2.0-i686
installed = gcc-14.2.1+r753+g1cd744a6828f-1.0-i686
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1.0-i686
installed = gd-2.3.3-8.0-i686
installed = gdbm-1.24-1.0-i686
installed = gdk-pixbuf2-2.42.12-2.0-i686
installed = gettext-0.24-1.0-i686
installed = ghostscript-10.05.0-3.0-i686
installed = giflib-5.2.2-2.0-i686
installed = git-2.47.1-1.0-i686
installed = glib2-2.82.4-1.0-i686
installed = glib2-devel-2.82.4-1.0-i686
installed = glibc-2.41+r47+g046b33800c3e-1.0-i686
installed = glibmm-2.66.8-1.0-i686
installed = gmp-6.3.0-2.0-i686
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.7-1.0-i686
installed = gnutls-3.8.9-1.0-i686
installed = gpgme-1.24.2-1.0-i686
installed = graphene-1.10.8-2.0-i686
installed = graphite-1:1.3.14-4.0-i686
installed = graphviz-12.1.2-1.0-i686
installed = grep-3.12-2.0-i686
installed = groff-1.23.0-7.0-i686
installed = gsfonts-20200910-4.0-any
installed = gst-plugins-base-1.24.8-1.0-i686
installed = gst-plugins-base-libs-1.24.8-1.0-i686
installed = gstreamer-1.24.8-1.0-i686
installed = gtest-1.16.0-2.0-i686
installed = gts-0.7.6.121130-3.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.14-2.0-i686
installed = harfbuzz-10.1.0-1.0-i686
installed = hicolor-icon-theme-0.18-1.0-any
installed = hidapi-0.14.0-3.0-i686
installed = hwdata-0.394-1.0-any
installed = iana-etc-20241206-1.0-any
installed = icu-76.1-1.0-i686
installed = ijs-0.35-6.0-i686
installed = iso-codes-4.18.0-1.0-any
installed = jack2-1.9.22-1.1-i686
installed = jansson-2.14.1-1.0-i686
installed = jbig2dec-0.20-1.0-i686
installed = jbigkit-2.1-8.0-i686
installed = json-c-0.18-1.0-i686
installed = kbd-2.7.1-1.0-i686
installed = keyutils-1.6.3-3.0-i686
installed = kmod-33-3.0-i686
installed = krb5-1.21.3-1.0-i686
installed = lame-3.100-5.0-i686
installed = lcms2-2.17-1.0-i686
installed = leancrypto-1.3.0-1.0-i686
installed = libarchive-3.7.9-1.0-i686
installed = libassuan-3.0.0-1.1-i686
installed = libasyncns-1:0.8+r3+g68cd5af-3.0-i686
installed = libavif-1.1.1-2.0-i686
installed = libcamera-0.3.2-1.0-i686
installed = libcamera-ipa-0.3.2-1.0-i686
installed = libcanberra-1:0.30+r2+gc0620e4-4.0-i686
installed = libcap-2.76-1.0-i686
installed = libcap-ng-0.8.5-3.0-i686
installed = libconfig-1.7.3-3.0-i686
installed = libcups-2:2.4.12-1.0-i686
installed = libdaemon-0.14-6.0-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libde265-1.0.15-2.0-i686
installed = libdrm-2.4.124-1.0-i686
installed = libebur128-1.2.6-2.0-i686
installed = libedit-20250104_3.1-1.1-i686
installed = libelf-0.192-4.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libfdk-aac-2.0.3-1.0-i686
installed = libffado-2.4.9-1.0-i686
installed = libffi-3.4.8-1.0-i686
installed = libfreeaptx-0.1.1-2.0-i686
installed = libgcrypt-1.11.0-2.1-i686
installed = libglvnd-1.7.0-1.1-i686
installed = libgpg-error-1.55-1.0-i686
installed = libgudev-238-1.0-i686
installed = libheif-1.19.8-1.0-i686
installed = libice-1.1.2-1.0-i686
installed = libidn-1.43-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libiec61883-1.2.0-8.0-i686
installed = libisl-0.27-1.0-i686
installed = libjpeg-turbo-3.1.0-1.0-i686
installed = libksba-1.6.7-2.0-i686
installed = liblc3-1.1.1-1.0-i686
installed = libldac-2.0.2.3-2.0-i686
installed = libldap-2.6.9-1.0-i686
installed = libmicrohttpd-1.0.1-1.0-i686
installed = libmpc-1.3.1-2.0-i686
installed = libmysofa-1.3.3-1.0-i686
installed = libnghttp2-1.65.0-1.0-i686
installed = libnghttp3-1.9.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libogg-1.3.5-2.0-i686
installed = libp11-kit-0.25.5-1.0-i686
installed = libpaper-2.2.6-1.0-i686
installed = libpciaccess-0.18.1-2.0-i686
installed = libpng-1.6.46-1.0-i686
installed = libpsl-0.21.5-2.1-i686
installed = libpulse-17.0+r43+g3e2bb8a1e-1.0-i686
installed = libraw1394-2.1.2-4.0-i686
installed = librsvg-2:2.58.4-1.0-i686
installed = libsamplerate-0.2.2-3.1-i686
installed = libsasl-2.1.28-5.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsigc++-2.12.1-1.0-i686
installed = libsm-1.2.5-1.0-i686
installed = libsndfile-1.2.2-2.0-i686
installed = libssh2-1.11.1-1.0-i686
installed = libsysprof-capture-47.2-1.0-i686
installed = libtasn1-4.20.0-1.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtheora-1.2.0-1.0-i686
installed = libtiff-4.7.0-1.0-i686
installed = libtirpc-1.3.6-1.0-i686
installed = libtool-2.5.4+r1+gbaa1fe41-1.0-i686
installed = libunistring-1.3-1.0-i686
installed = libunwind-1.8.1-3.2-i686
installed = libusb-1.0.28-1.0-i686
installed = libuv-1.51.0-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libvorbis-1.3.7-4.0-i686
installed = libwebp-1.5.0-1.0-i686
installed = libx11-1.8.11-1.0-i686
installed = libxau-1.0.12-1.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcrypt-4.4.38-1.0-i686
installed = libxcursor-1.2.3-1.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxfixes-6.0.1-2.0-i686
installed = libxft-2.3.8-2.0-i686
installed = libxi-1.8.2-1.0-i686
installed = libxml++-3.2.5-1.0-i686
installed = libxml2-2.13.8-1.0-i686
installed = libxpm-3.5.17-2.0-i686
installed = libxrender-0.9.12-1.0-i686
installed = libxshmfence-1.3.3-1.0-i686
installed = libxt-1.3.1-1.0-i686
installed = libxv-1.0.13-1.0-i686
installed = libxxf86vm-1.1.6-1.0-i686
installed = libyaml-0.2.5-3.0-i686
installed = libyuv-r2426+464c51a03-1.0-i686
installed = lilv-0.24.24-2.0-i686
installed = linux-api-headers-6.14-1.0-i686
installed = llvm-libs-18.1.8-4.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3.0-i686
installed = lmdb-0.9.33-1.0-i686
installed = lv2-1.18.10-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mesa-1:24.3.1-3.0-i686
installed = meson-1.7.2-1.0-any
installed = mpdecimal-4.0.0-2.334-i686
installed = mpfr-4.2.2-1.0-i686
installed = mpg123-1.32.10-1.0-i686
installed = ncurses-6.5-3.0-i686
installed = netpbm-10.86.46-1.0-i686
installed = nettle-3.10.1-1.0-i686
installed = ninja-1.12.1-2.0-i686
installed = npth-1.8-1.0-i686
installed = openal-1.21.1-3.0-i686
installed = openfec-1.4.2.12-1.0-i686
installed = openjpeg2-2.5.3-1.0-i686
installed = openssl-3.5.0-1.0-i686
installed = opus-1.5.2-1.1-i686
installed = orc-0.4.40-1.0-i686
installed = p11-kit-0.25.5-1.0-i686
installed = pacman-7.0.0.r6.gc685ae6-2.4-i686
installed = pacman-mirrorlist-20250327-1.0-any
installed = pam-1.7.0-1.0-i686
installed = pambase-20230918-2.0-any
installed = pango-1:1.54.0-1.0-i686
installed = patch-2.8-1.0-i686
installed = pcre2-10.44-1.1-i686
installed = perl-5.40.2-1.0-i686
installed = perl-error-0.17029-7.0-any
installed = perl-mailtools-2.22-1.0-any
installed = perl-timedate-2.33-7.0-any
installed = pinentry-1.3.1-5.5-i686
installed = pixman-0.44.2-1.0-i686
installed = pkgconf-2.4.3-1.0-i686
installed = polkit-125-1.0-i686
installed = poppler-data-0.4.12-2.0-any
installed = popt-1.19-2.0-i686
installed = python-3.13.3-1.0-i686
installed = python-dbus-1.3.2-4.1-i686
installed = python-docutils-1:0.21.2-1.1-any
installed = python-packaging-25.0-1.0-any
installed = python-tqdm-4.67.1-1.0-any
installed = rav1e-0.7.1-1.0-i686
installed = readline-8.2.013-1.0-i686
installed = roc-toolkit-0.4.0-1.0-i686
installed = rtkit-0.13-3.0-i686
installed = rtmpdump-1:2.4.r105.6f6bb13-1.4-i686
installed = sbc-2.0-2.0-i686
installed = sdl2-2.30.7-1.0-i686
installed = sed-4.9-3.0-i686
installed = serd-0.32.4-1.0-i686
installed = shadow-4.17.4-1.2-i686
installed = shared-mime-info-2.4-1.1-i686
installed = sord-0.16.18-1.0-i686
installed = sound-theme-freedesktop-0.8-6.0-any
installed = spdlog-1.15.2-1.0-i686
installed = speexdsp-1.2.1-2.0-i686
installed = spirv-tools-2024.4.rc2-1.0-i686
installed = sqlite-3.49.0-1.0-i686
installed = sratom-0.6.16-1.0-i686
installed = sudo-1.9.16.p2-2.0-i686
installed = systemd-256.6-1.0-i686
installed = systemd-libs-256.6-1.0-i686
installed = tar-1.35-2.0-i686
installed = tdb-1.4.12-1.0-i686
installed = texinfo-7.1.1-1.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2025b-1.0-i686
installed = util-linux-2.41-4.0-i686
installed = util-linux-libs-2.41-4.0-i686
installed = valgrind-3.24.0-1.0-i686
installed = wayland-1.23.1-1.0-i686
installed = webrtc-audio-processing-1-1.3-3.0-i686
installed = which-2.21-6.2-i686
installed = x265-4.0-1.0-i686
installed = xcb-proto-1.17.0-3.0-any
installed = xorgproto-2024.1-2.0-any
installed = xxhash-0.8.3-1.0-i686
installed = xz-5.8.1-1.0-i686
installed = zix-0.6.2-1.0-i686
installed = zlib-1:1.3.1-2.1-i686
installed = zstd-1.5.7-2.0-i686
